Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Apache2-PageKit

Prerequisites

Apache2-PageKit declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache2::URI0mod_perl-2.0.8105.71
Apache2::Util0mod_perl-2.0.8105.71
Apache::SessionX0Apache-SessionX-2.01100.00
Apache::Test1.05Apache-Test-1.38108.57
Compress::Zlib0IO-Compress-2.066128.57
Data::FormValidator0Data-FormValidator-4.81128.57
Encode0Encode-2.64125.71
HTML::Clean0HTML-Clean-0.8122.86
HTML::FillInForm0.12HTML-FillInForm-2.21117.14
HTML::Template2.2HTML-Template-2.95128.57
HTML::Template::XPath0.1HTML-Template-XPath-0.20125.71
XML::LibXML1.53XML-LibXML-2.0117134.29
mod_perl22mod_perl-2.0.8105.71